pulseaudio depends on libsnapd-glib1 which only exists in ubuntu

Proyecto:Trisquel
Versión:8.0
Componente:Packages
Categoría:informe de fallo
Prioridad:critical
Asignado:No asignado
Estado:active
Descripción

Pretty simple. Broken package dependency.

Jue, 04/23/2020 - 16:01
Versión:9.0» 8.0

I am on trisquel 8 and seem to have lost my sound.